.navbar-light .navbar-nav .active>.nav-link, .navbar-light .navbar-nav .nav-link.active, .navbar-light .navbar-nav .nav-link.show, .navbar-light .navbar-nav .show>.nav-link {
    color: white !important;
    background: #007bff !important;
    font-weight: bold !important;
}

.addNewEmpleado{

    background: #008000 !important;
    color: #ffffff !important; 
}

.buttons-excel{

    background: #008000 !important;
    color: #ffffff !important; 
}

.buttons-print{

    background: #ffc107 !important;
    color: #ffffff !important; 
}

.buttons-page-length{

    background: #17a2b8 !important;
    color: #ffffff !important; 
}

.dt-button{

    padding-top: 10px !important;
    padding-bottom: 10px !important; 
}

/*table th{
    background-color: #659cee !important;
    color: #ffffff;
}

.table-empleados  tbody tr:nth-child(odd) td,
.table-empleados tbody tr:nth-child(odd) th {
 background-color: #bde6f3!important;
 }

.table-empleados tbody tr:nth-child(even) td,
.table-empleados tbody tr:nth-child(even) th {
background-color: #5dbaf0!important;
color:#fff!important;
}*/
.card-lista thead {
	display: none;
}

.card-lista tbody tr {
	float: left;
	width: 19em;
	margin: 0.5em;
	border: 1px solid #bfbfbf;
	border-radius: 0.5em;
	background-color: transparent !important;
	box-shadow: 0.25rem 0.25rem 0.5rem rgba(0, 0, 0, 0.25);
}
.card-lista tbody tr td {
	display: block;
	border: 0;
}

.btn-circle.btn-sm {
    width: 30px;
    height: 30px;
    padding: 6px 0px;
    border-radius: 15px;
    font-size: 12px;
    text-align: center;
}
.btn-circle.btn-md {
    width: 50px;
    height: 50px;
    padding: 7px 10px;
    border-radius: 25px;
    font-size: 10px;
    text-align: center;
}
.btn-circle.btn-xl {
    width: 70px;
    height: 70px;
    padding: 10px 16px;
    border-radius: 35px;
    font-size: 12px;
    text-align: center;
}





